'@amzn2extra-nginx1 仓库中的 nginx 和 nginx-mod-http-geoip 版本不匹配

0

【以下的问题经过翻译处理】 我们依赖@amzn2extra-nginx1以保持我们的amzn2 EC2实例上的nginx最新。一个星期前,大多数nginx包(包括core)都已更新到1.22版本,如yum list所示: nginx.x86_64 1:1.22.0-1.amzn2.0.1 amzn2extra-nginx1

然而,GEOIP模块仍停留在以前的1.20版本,如yum list所示: nginx-mod-http-geoip.x86_64 1:1.20.0-2.amzn2.0.5 amzn2extra-nginx1

请问怎么解决?

profile picture
专家
已提问 1 年前33 查看次数
1 回答
0

【以下的回答经过翻译处理】 nginx-mod-http-geoip 1.22.0版本已发布: nginx-mod-http-geoip.x86_64 1:1.22.0-1.amzn2.0.2 amzn2extra-nginx1

profile picture
专家
已回答 1 年前

您未登录。 登录 发布回答。

一个好的回答可以清楚地解答问题和提供建设性反馈,并能促进提问者的职业发展。

回答问题的准则